<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_exit_dialog_titile">Uscire?</string>
    <string name="lebian_exit_dialog_yes">Sì</string>
    <string name="lebian_exit_dialog_no">No</string>
    <string name="lebian_hint">Avviso</string>
    <string name="lebian_download_later">Magari un\'altra volta</string>
    <string name="lebian_download_now">Scarica ora</string>
    <string name="lebian_downloading_new_ver">Download della versione più recente in corso</string>
    <string name="lebian_network_error">Errore di rete</string>
    <string name="lebian_enable_internet_access">Devi essere connesso a Internet per continuare. Connettersi?</string>
    <string name="lebian_enable_now">Connettiti</string>
    <string name="lebian_quit_game">Esci</string>
    <string name="lebian_install_yes">Installa</string>
    <string name="lebian_not_enought_space">Non hai abbastanza spazio.</string>
    <string name="lebian_storage_space_requirement_dload">%1$.2f MB %2$s di spazio libero richiesto per il download delle risorse.</string>
    <string name="lebian_storage_sd">Scheda SD</string>
    <string name="lebian_storage_phone">Dispositivo mobile</string>
    <string name="lebian_dl_dl_background">Effettua il download in background</string>
    <string name="lebian_dl_dl_failed">Download non riuscito. Verifica di essere connesso a Internet.</string>
    <string name="lebian_dl_dl_without_wifi_background">Il download non è stato ancora completato, ma proseguirà come attività di background. Non sei connesso al Wi-Fi, quindi scaricando il resto delle risorse consumerai traffico dati. Proseguire il download?</string>
    <string name="lebian_dl_update_without_wifi">Nuova versione trovata. Non sei connesso al Wi-Fi, quindi scaricando l\'aggiornamento consumerai traffico dati. Dimensioni dell\'aggiornamento: %.2f MB. Effettuare l\'aggiornamento?</string>
    <string name="lebian_dl_update_wifi">Nuova versione trovata. Dimensioni dell\'aggiornamento: %.2f MB. Effettuare l\'aggiornamento?</string>
    <string name="lebian_dl_update_with_google_play">La versione principale corrente è aggiornata, vai su Google Play per scaricare la versione.</string>
    <string name="lebian_dl_status_connecting">Connessione al server in corso. Attendere...</string>
    <string name="lebian_dl_status_downloading">Download delle risorse in corso...</string>
    <string name="lebian_dl_status_updating">Aggiornamento in corso...</string>
    <string name="lebian_dl_status_downloaded">Download completato. Tocca per avviare.</string>
    <string name="lebian_dl_status_downloaded_install">Download completato. Tocca per installare.</string>
    <string name="lebian_dl_status_no_network">Connessione non riuscita. Verifica di essere connesso a Internet.</string>
    <string name="lebian_dl_status_extract">Estrazione delle risorse in corso. L\'operazione non consuma traffico dati. Attendere.</string>
    <string name="lebian_dl_status_compute_md5">Verifica.</string>
    <string name="lebian_dl_unfinished_dl_without_wifi">Non sei connesso al Wi-Fi, ma hai un download in sospeso. Riprenderlo?</string>
    <string name="lebian_no_update">Aggiorna più tardi</string>
    <string name="lebian_loading_pls_wait">Caricamento in corso. Attendere...</string>
    <string name="lebian_MD5_mismatch">Download non riuscito: MD5 incompatibile.</string>
    <string name="lebian_MD5_of_original_file_mismatch">Download non riuscito: MD5 del file originale incompatibile.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file">Estrazione delle risorse non riuscita: spazio libero insufficiente.</string>
    <string name="lebian_space_not_enough_for_generating_new_apk_file_new">Estrazione delle risorse non riuscita: %.2f MB di spazio libero richiesti.</string>
    <string name="lebian_apply_patch_failed">Unione dei file non riuscita. Riprova più tardi.</string>
    <string name="lebian_apply_patch_failed_download_again">Fusione file fallita, verrà scaricato di nuovo presto</string>
    <string name="lebian_Download_Error_retry">Errore nel download. Nuovo download in corso. Attendere...</string>
    <string name="lebian_next_no_prompt">Non ricordarmelo più in questa versione.</string>
    <string name="lebian_space_not_enough_error">Impossibile aggiornare: spazio libero insufficiente. Libera dello spazio!</string>
    <string name="lebian_button_ok">OK</string>
    <string name="lebian_button_cancel">Annulla</string>
    <string name="lebian_update_available_force_update_hint">È disponibile una nuova versione. Devi installarla per continuare a giocare. Procedere con l\'installazione?</string>
    <string name="lebian_update_available_update_hint">È disponibile una nuova versione. Procedere con l\'installazione?</string>
    <string name="lebian_update_available">Nuova versione trovata.</string>
    <string name="lebian_download_not_now">Non ora</string>
    <string name="lebian_retry">Riprova</string>
    <string name="lebian_download_note">Questa funzione non è disponibile: mancano alcune risorse del gioco (%s). Scaricandole consumerai traffico dati. Procedere con il download?</string>
    <string name="lebian_restart_required">Riavvia il gioco per caricare le risorse. Tocca Conferma per riavviarlo ora.</string>
    <string name="lebian_err_loadres_network">Errore di rete. Controlla e riprova.</string>
    <string name="lebian_err_loadres_timeout">Tempo scaduto per la connessione. Verifica di essere connesso a Internet.</string>
    <string name="lebian_err_loadres_outofspace">Spazio telefonico insufficiente. Pulire e riprovare</string>
    <string name="lebian_err_loadres_generic">Caricamento delle risorse non riuscito. Verifica di essere connesso a Internet.</string>
    <string name="lebian_err_loadres_extract_fail">Decompressione fallita. Conferma che il tuo telefono ha spazio sufficiente</string>
    <string name="lebian_err_loadres_md5_mis">Caricamento delle risorse non riuscito: MD5 incompatibile. Riprova più tardi.</string>
    <string name="lebian_err_loadres_rename_fail">Rinomina file non riuscito. Controlla il tuo telefono e riprova</string>
    <string name="lebian_resource_missing">Alcune risorse di gioco non sono state trovate. Per poter continuare a giocare devi scaricarle.</string>
    <string name="lebian_download_missing_note">Alcune risorse di gioco non sono state trovate. Non sei connesso al Wi-Fi, quindi scaricandole consumerai traffico dati. Vuoi continuare a giocare o preferisci prima connetterti al Wi-Fi?</string>
    <string name="lebian_download_all_note">Per poter continuare a giocare devi scaricare alcune risorse (%.2f MB). Per una migliore esperienza, ti consigliamo di connetterti al Wi-Fi. Continuare a giocare?</string>
    <string name="lebian_download_all_note_al">Per poter continuare a giocare devi scaricare alcune risorse (%.2f MB). Continuare?</string>
    <string name="lebian_download_all_note_switch_gnet">Sei passato a una connessione non Wi-Fi e per poter continuare a giocare devi scaricare alcune risorse del gioco. Ti consigliamo di connetterti a una rete Wi-Fi. Continuare a giocare?</string>
    <string name="lebian_first_dialog_note_no_size">Non sei connesso al Wi-Fi. Ti consigliamo di connetterti a una rete Wi-Fi e di effettuare il download mentre giochi. Puoi anche continuare a giocare senza effettuare il download.</string>
    <string name="lebian_first_dialog_note_no_size_al">Il gioco deve scaricare alcune risorse. Procedere con il download?</string>
    <string name="lebian_first_dialog_note">Il gioco deve scaricare alcune risorse (%.2f MB). Non sei connesso al Wi-Fi. Ti consigliamo di connetterti a una rete Wi-Fi e di effettuare il download mentre giochi. Puoi anche continuare a giocare senza effettuare il download.</string>
    <string name="lebian_first_dialog_note_al">Il gioco deve scaricare alcune risorse (%.2f MB). Procedere con il download?</string>
    <string name="lebian_download_patch_res">Per una migliore esperienza di gioco, ti consigliamo di scaricare le risorse. Dimensioni: %.2f MB. Procedere con il download?</string>
    <string name="lebian_download_patch_res_without_wifi">Per una migliore esperienza di gioco, ti consigliamo di scaricare le risorse. Dimensioni: %.2f MB. Non sei connesso al Wi-Fi. Procedere con il download?</string>
    <string name="lebian_switch_to_full">Il caricamento delle risorse di gioco è lento. Ti consigliamo di riavviare il gioco. Riavviarlo ora?</string>
    <string name="lebian_clean_now">Libera spazio ora</string>
    <string name="lebian_continue_game">Continua a giocare</string>
    <string name="lebian_downloaded_message_body">È disponibile una nuova versione. Procedere con l\'aggiornamento?</string>
    <string name="lebian_downloaded_current">Aggiorna ora</string>
    <string name="lebian_downloaded_next">Aggiorna più tardi</string>
    <string name="lebian_progress_loading">Caricamento in corso...</string>
    <string name="lebian_demo_tips">Stai utilizzando una versione di test. Non condividerla con nessuno!</string>
    <string name="lebian_choose_by_user_bwbx">Per una migliore esperienza di gioco, scarica tutte le risorse in un\'unica sessione di download (%.2f MB).</string>
    <string name="lebian_network_environment_poor">La tua connessione di rete è lenta. Per una migliore esperienza di gioco, scarica tutte le risorse in un\'unica sessione di download (%.2f MB).</string>
    <string name="lebian_permiss_missing">Errore di integrazione. Permesso mancante:</string>
    <string name="lebian_lebian_flag_missing">Errore di integrazione. File .xml mancante:</string>
    <string name="lebian_authorities_error">Le configurazioni degli attributi delle seguenti autorità fornitrici presentano un errore o sono mancanti:</string>
    <string name="lebian_authorities_error_new">Le autorità dei provider sono sbagliate ： Cambia tutto "%1$s" in "%2$s" in AndroidManifest.xml, per i dettagli, fai riferimento alla documentazione di Lebian SDK -> documentazione di Android Studio -> Altro -> Precauzioni</string>
    <string name="lebian_for_jj_restart">Aggiornamento completato. Riavvia il gioco.</string>
    <string name="lebian_new_version_available">Nuova versione disponibile! Disinstalla la versione attuale prima di installare quella nuova.</string>
    <string name="lebian_website_download">Download dal sito ufficiale</string>
    <string name="lebian_choose_by_user_twice_load">Devi scaricare alcune risorse (%.2f MB). Effettuare il download?</string>
    <string name="lebian_main_chid_err">Il tuo MainChId è %2$d. Imposta GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s non trovato in AndroidManifest.xml. Vai in background per ottenerlo.</string>
    <string name="lebian_install_needs_uri_permission">Per installare l\'applicazione, vai su Impostazioni e consenti l\'installazione di applicazioni di origine sconosciuta.</string>
    <string name="lebian_install_failed_needs_uri_permission">Se l\'installazione non va a buon fine, vai su: Impostazioni -> Applicazioni -> Avanzate -> e abilita l\'opzione che consente l\'installazione di applicazioni di origine sconosciuta, quindi riavvia l\'applicazione.</string>
    <string name="lebian_download_all_note_interface">L\'espansione richiede il download di risorse mappa (%.2f MB). Non sei connesso al Wi-Fi, quindi consumerai traffico dati. Effettuare il download?</string>
    <string name="lebian_remaining_res_downloading">Download delle risorse mappa dell\'espansione (%.2f MB) in corso...</string>
    <string name="lebian_merge_finish_restart">Risorse estratte. Riavvio dell\'applicazione in corso. Attendere...</string>
    <string name="lebian_download_continue">Download</string>
    <string name="lebian_download_pause">sospensione</string>
    <string name="lebian_download_float_minimize">minimizzare</string>
    <string name="lebian_download_float_message">Download delle risorse mappa dell\'espansione (%.2f MB) in corso...</string>
    <string name="lebian_download_float_message_computing">Download delle risorse mappa dell\'espansione (In calcolo) in corso...</string>
    <string name="lebian_switch_err">use_regeng e use_streaming in globalSettings.xml non possono essere entrambi false</string>
    <string name="lebian_download_while_play">Scarica ora</string>
    <string name="lebian_jar_version_not_match_err">Non e\'l\'ultima versione.</string>
    <string name="lebian_download_success">download riuscito</string>
</resources>
